# 数据和走势

## 可视化仪表盘

欢迎使用可视化仪表盘—— <https://cyclone.xyz/analytics> ，仪表盘实时显示CYC的供应量、当前存款量、资金池价值及其他实时数据。-

![](/files/-MS03pKKGMgZKh-WX2qq)

## GraphQL

我们已经解析了旋风协议的智能合约数据，因此可以使用GraphQL查询在<https://analytics.cyclone.xyz/playground> 对旋风协议数据和走势进行分析。

![](/files/-MRT7t86WTEoLuibF46g)

### 所有匿名池中存入的IOTX总量

`query { tokensInPoolPerDay(count: 7) { name values { timestamp value } } }`

### 全部存入IOTX总量和费用

`query { total { iotx fee } }`

### 每天存入IOTX总量

`query { totalPoolPerDay(count: 7) { timestamp value } }`

### 用户已获得的空投积分

`query { airdropScore(address: "io1tmt2vp28afp2vd3h598n0lwu6sj3lyc64apjw3") }`

### 池 1中最幸运的15笔存入

`query { luckyDrawTopN(poolAddress: "io1rqm2keejw4jypgl0w6hr96r054ns63u0hqrfuy", n: 15) { hash address method } }`

### 池 2中最幸运的15笔存入

`query { luckyDrawTopN(poolAddress: "io1gkeeljp4grwskgq3tl2xqglqy546nhhmytnqqp", n: 15) { hash address method } }`

### 池 3中最幸运的15笔存入

`query { luckyDrawTopN(poolAddress: "io1mlcgsv4ma0t6gffpxg2gva3lwqnlj5msradxk6", n: 15) { hash address method } }`


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cyclone.xyz/introduction-chinese/analytics.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
